const express = require('express');
const router = express.Router();
const PushTokenController = require('../controllers/PushTokenController');

router.post('/register', PushTokenController.register);
router.post('/unregister', PushTokenController.unregister);

module.exports = router;
